@charset "shift_jis";
#glnavi { width: 950px; height: 40px; }
#glnavi ul { list-style-type: none; }
#glnavi ul li { height: 40px; float: left; }
#glnavi ul li a { text-indent: -9999px; height: 40px; display: block; }
#navi1 { width: 62px; }
#navi1 a:link,#navi1 a:visited { background-image: url(../img/common/glnavi.gif); }
#navi1 a:hover { background-image: url(../img/common/glnavi.gif); background-position: 0 -40px; }
#navi2 { width: 65px; }
#navi2 a:link,#navi2 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -62px 0; }
#navi2 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -62px -40px; }
#navi3 { width: 81px; }
#navi3 a:link,#navi3 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -127px 0; }
#navi3 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -127px -40px; }
#navi4 { width: 86px; }
#navi4 a:link,#navi4 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -208px 0; }
#navi4 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -208px -40px; }
#navi5 { width: 70px; }
#navi5 a:link,#navi5 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -294px 0; }
#navi5 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -294px -40px; }
#navi6 { width: 100px; }
#navi6 a:link,#navi6 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -364px 0; }
#navi6 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -364px -40px; }
#navi7 { width: 80px; }
#navi7 a:link,#navi7 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -464px 0; }
#navi7 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -464px -40px; }
#navi8 { width: 153px; }
#navi8 a:link,#navi8 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -544px 0; }
#navi8 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -544px -40px; }
#navi9 { width: 124px; }
#navi9 a:link,#navi9 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -697px 0; }
#navi9 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -697px -40px; }
#navi10 { width: 74px; }
#navi10 a:link,#navi10 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -821px 0; }
#navi10 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -821px -40px; }
#navi11 { width: 55px }
#navi11 a:link, #navi11 a:visited { background-image: url(../img/common/glnavi.gif); background-position: -895px 0 }
#navi11 a:hover { background-image: url(../img/common/glnavi.gif); background-position: -895px -40px }
